Wasco Frontend Issues - Bug #11588

Home --> Media --> videos -->| am not able to play the added video from the backend
11/21/2024 01:33 PM - Mohd Irfan

Status: Closed Start date: 11/21/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
| am not able to play the added video from the backend

See attached screenshot/screen Record:
History
#1 - 11/26/2024 05:28 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/28/2024 05:17 PM - Mohd Irfan
Fixed!

#3 - 11/28/2024 05:17 PM - Mohd Irfan

- Status changed from Resolved to Closed
